@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;700;800&display=swap');
@font-face {
  font-family: 'MoskauGrotesk';
  src: url('../fonts/MoskauGrotesk/MoskauGrotesk.woff2') format('woff2'), url('../fonts/MoskauGrotesk/MoskauGrotesk.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'MoskauGrotesk';
  src: url('../fonts/MoskauGrotesk/MoskauGrotesk-Bold.woff2') format('woff2'), url('../fonts/MoskauGrotesk/MoskauGrotesk-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'MoskauGrotesk';
  src: url('../fonts/MoskauGrotesk/MoskauGrotesk-ExtraBold.woff2') format('woff2'), url('../fonts/MoskauGrotesk/MoskauGrotesk-ExtraBold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}
.soft-transition {
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn-black {
  background-color: #070E13;
  color: #E5E5E5;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn-black:hover {
  background-color: #E5E5E5;
  color: #070E13;
}
.btn-secondary {
  background-color: unset;
  border: 2px solid #7C7C7C;
  color: #7C7C7C;
  letter-spacing: 0.19em;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn-secondary:hover {
  background-color: #E5E5E5;
  color: #070E13;
}
.btn-white {
  background-color: unset;
  border: 2px solid #FFFFFF;
  color: #FFFFFF;
  letter-spacing: 0.19em;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btn-white:hover {
  background-color: #FFFFFF;
  color: #070E13;
}
#about-us {
  padding-top: 270px;
  padding-bottom: 90px;
}
#about-us .main-content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
  margin-bottom: 80px;
}
#about-us .main-content .content {
  padding-left: 0;
  padding-right: 30px;
}
#about-us .main-content .content .title {
  align-items: center;
  color: #444444;
  display: flex;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 15px;
  width: 200px;
}
#about-us .main-content .content .title img {
  flex: none;
  margin-right: 35px;
}
#about-us .main-content .content .title .icon {
  align-self: flex-end;
  margin-bottom: 7px;
}
#about-us .main-content .image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  box-shadow: -5px 10px 30px #00000025;
  height: 330px;
  float: right;
  margin-left: 20px;
}
#about-us .main-content .text {
  text-align: left;
}
#about-us .about-items {
  display: grid;
  grid-gap: 55px;
  grid-template-columns: repeat(3,1fr);
}
#about-us .about-items .title {
  font-size: 24px;
  line-height: 32px;
  color: #444444;
  display: flex;
  align-items: flex-start;
  width: 70%;
  margin-bottom: 30px;
}
#about-us .about-items .title .icon {
  align-self: center;
  margin-bottom: 7px;
  margin-right: 20px;
  height: 55px;
}
#about-us .about-items .text {
  color: #222222;
  font-size: 15px;
  line-height: 28px;
}
#institutional-photos {
  padding-bottom: 65px;
  position: relative;
}
#institutional-photos .item-banner {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 7px;
  height: 615px;
}
#olfactory-marketing {
  padding-bottom: 80px;
  padding-top: 250px;
}
#olfactory-marketing .title {
  align-items: center;
  color: #444444;
  display: flex;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 40px;
}
#olfactory-marketing .title img {
  flex: none;
  margin-right: 35px;
}
#olfactory-marketing .text {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 90px;
}
#olfactory-marketing .advantages {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 225px;
}
#olfactory-marketing .advantages .item {
  display: flex;
  align-items: center;
}
#olfactory-marketing .advantages .item .item-icon {
  flex: none;
  margin-right: 55px;
  max-width: 105px;
}
#olfactory-marketing .advantages .item .item-title {
  color: #444444;
  font-size: 54px;
  font-weight: 800;
  line-height: 44px;
  margin-bottom: 15px;
}
#olfactory-marketing .advantages .item .item-text {
  line-height: 26px;
  margin-bottom: 0;
}
#olfactory-marketing .italic {
  margin-top: 50px;
  margin-bottom: 0px;
  font-style: italic;
}
#olfactory-marketing .italic a {
  color: #222222;
  transition: all 0.4s ease;
}
#olfactory-marketing .italic a:hover {
  text-decoration: underline;
}
#solutions-header {
  background: #F7F7F7;
  margin-bottom: 18px;
  padding-bottom: 75px;
  padding-top: 85px;
}
#solutions-header .content {
  align-items: center;
  color: #444444;
  font-size: 36px;
  line-height: 44px;
  display: flex;
}
#solutions-header .content .icon {
  margin-right: 30px;
}
#marketing-products {
  display: grid;
  grid-gap: 18px;
  grid-template-columns: repeat(3,1fr);
  margin-bottom: 18px;
}
#marketing-products .item-card {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 510px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
#marketing-products .item-card:after {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-image: linear-gradient(0deg,#000000 0%,rgba(255,255,255,0) 75%);
  content: '';
  opacity: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#marketing-products .item-card:hover:after {
  opacity: 1;
}
#marketing-products .item-card:hover .content {
  transform: scale(1.1);
}
#marketing-products .content {
  background: #070E13;
  box-shadow: 0px 4px 9px 4px rgba(0,0,0,0.13);
  height: 245px;
  width: 320px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
  z-index: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#marketing-products .content .text {
  color: #FFFFFF;
  font-size: 16px;
  line-height: 26px;
  margin-bottom: 0;
}
#marketing-products .content .highlight {
  color: #FFFFFF;
  font-size: 21px;
  line-height: 26px;
  letter-spacing: 0.195em;
  font-weight: 800;
  text-transform: uppercase;
  display: block;
}
#fragrances-header {
  padding-bottom: 80px;
  padding-top: 250px;
}
#fragrances-header .title {
  align-items: center;
  color: #444444;
  display: flex;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 40px;
}
#fragrances-header .title img {
  flex: none;
  margin-right: 35px;
}
#fragrances-header .title .icon {
  margin-right: 20px;
  margin-left: -25px;
}
#fragrances-header .text {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}
#fragrances {
  padding-bottom: 80px;
  padding-top: 50px;
  position: relative;
}
#fragrances:before {
  content: "";
  position: absolute;
  width: 95%;
  height: 100%;
  background: #FBFBFB;
  z-index: -1;
  right: 0;
  top: 0;
}
#fragrances .categories {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 60px;
}
#fragrances .categories .title {
  font-size: 20px;
  line-height: 44px;
  font-weight: 800;
  color: #444444;
  margin-bottom: 0;
  display: flex;
  align-items: center;
}
#fragrances .categories .title .icon {
  height: 25px;
  margin-right: 20px;
}
#fragrances .categories-list {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#fragrances .categories-list .category {
  background-color: #FFFFFF;
  box-shadow: 0px 4px 54px rgba(0,0,0,0.1);
  border-radius: 10px;
  font-size: 12px;
  font-weight: 800;
  line-height: 26px;
  letter-spacing: 0.13em;
  text-transform: uppercase;
  padding: 7px 10px;
  margin-left: 15px;
  color: #7C7C7C;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#fragrances .categories-list .category.active {
  background-color: #070E13;
  color: #FFFFFF;
}
#fragrances .categories-list .category:hover {
  background-color: #e6e6e6;
}
#fragrance-details {
  padding-bottom: 100px;
  padding-top: 260px;
}
#fragrance-details .container {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
#fragrance-details .content {
  padding-right: 70px;
}
#fragrance-details .header {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
  position: relative;
}
#fragrance-details .header svg {
  left: -40px;
  margin-right: 20px;
  position: absolute;
}
#fragrance-details .header svg.fill {
  fill: #7C7C7C;
}
#fragrance-details .header .title {
  font-size: 36px;
  line-height: 44px;
  color: #444444;
  margin-bottom: 0;
}
#fragrance-details .long-text {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 35px;
}
#fragrance-details .list-description .item {
  margin-bottom: 50px;
}
#fragrance-details .list-description .item:last-child {
  margin-bottom: 0;
}
#fragrance-details .list-description .title {
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 44px;
  color: #ACACAC;
  margin-bottom: 0;
}
#fragrance-details .list-description .title .icon-wrapper {
  margin-right: 17px;
  text-align: center;
  width: 35px;
}
#fragrance-details .list-description .title .icon {
  margin-bottom: 7px;
}
#fragrance-details .list-description .text {
  font-size: 20px;
  line-height: 28px;
  margin-bottom: 0;
  margin-left: 51px;
}
#fragrance-details .image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 520px;
  padding: 0;
}
#olfactory-pyramid {
  background-color: #F7F7F7;
  padding-bottom: 80px;
  padding-top: 70px;
}
#olfactory-pyramid .header {
  display: flex;
  align-items: center;
  margin-bottom: 80px;
  position: relative;
}
#olfactory-pyramid .header .icon {
  left: -40px;
  margin-right: 20px;
  position: absolute;
}
#olfactory-pyramid .header .title {
  color: #444444;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 0;
}
#olfactory-pyramid .image {
  background-blend-mode: multiply;
  background-color: #f7f7f7;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  display: block;
  height: 530px;
  margin: 0 auto;
}
#recommended-products {
  padding-bottom: 90px;
  padding-top: 65px;
}
#recommended-products .title {
  color: #444444;
  font-size: 30px;
  line-height: 44px;
  margin-bottom: 0;
}
#blog {
  padding-top: 260px;
  text-align: center;
}
#blog .title {
  align-items: center;
  color: #444444;
  display: flex;
  flex-direction: column;
  font-size: 36px;
  letter-spacing: 0.19em;
  line-height: 44px;
  margin-bottom: 90px;
  text-align: center;
  text-transform: uppercase;
}
#blog .title .icon {
  flex: none;
  margin-bottom: 20px;
  margin-left: -7px;
}
#blog .list-posts {
  margin-bottom: 90px;
}
#blog #pagination {
  padding-bottom: 125px;
}
#blog #pagination ul {
  align-items: center;
  display: flex;
  justify-content: center;
  list-style: none;
  margin-bottom: 0;
}
#blog #pagination ul li {
  border-radius: 50%;
  color: #444444;
  font-size: 20px;
  line-height: 26px;
  margin-left: 7.5px;
  margin-right: 7.5px;
  width: 34px;
  height: 34px;
  text-align: center;
  padding: 4px;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#blog #pagination ul li:hover {
  background-color: #e6e6e6;
}
#blog #pagination ul li.active {
  background-color: #7C7C7C;
  color: #FFFFFF;
  font-weight: bold;
}
#post-header {
  background-position: center top 160px;
  background-repeat: no-repeat;
  background-size: cover;
  height: 530px;
  margin-bottom: 85px;
}
#post-details .header {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
  position: relative;
}
#post-details .header svg {
  left: -40px;
  margin-right: 20px;
  position: absolute;
}
#post-details .header svg.fill {
  fill: #7C7C7C;
}
#post-details .header .title {
  font-size: 36px;
  line-height: 44px;
  color: #444444;
  margin-bottom: 0;
}
#post-details .long-text {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 95px;
}
#post-photos {
  padding-bottom: 80px;
}
#post-photos .item-banner {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 7px;
  height: 615px;
}
#recommended-posts {
  padding-bottom: 120px;
}
#recommended-posts .title {
  color: #444444;
  font-size: 30px;
  line-height: 44px;
  margin-bottom: 45px;
}
#regional-locations {
  padding-top: 230px;
  padding-bottom: 90px;
}
#regional-locations .header {
  display: flex;
  align-items: center;
  margin-bottom: 25px;
  position: relative;
}
#regional-locations .header .fas {
  font-size: 33px;
  margin-right: 20px;
}
#regional-locations .header .title {
  font-size: 36px;
  line-height: 44px;
  color: #444444;
  margin-bottom: 0;
}
#regional-locations .location-items {
  padding: 20px 0px;
}
#regional-locations .location-items .location {
  border-radius: 40px;
  box-shadow: 0 4px 14px rgba(0,0,0,0.2);
  margin-bottom: 20px;
}
#regional-locations .location-items .btn-location {
  height: 100%;
  font-size: 20px;
  padding: 30px 40px;
  text-align: left;
  width: 100%;
}
#regional-locations .location-items .btn-location .fas {
  font-size: 20px;
  margin-right: 10px;
}
#regional-locations .location-items .point {
  height: 5px;
  background: #000;
  width: 5px;
  margin-right: 10px;
  margin-top: 10px;
  border-radius: 100%;
}
#regional-locations .location-items .d-flex.ml-5 .phone {
  width: 100%;
}
#regional-locations .location-items .btn-location:focus {
  box-shadow: none;
}
#regional-locations .location-items .collapse .card.card-body {
  border: none;
  border-radius: 30px;
  padding: 5px 40px 20px;
}
#regional-locations .location-items .collapse .fas {
  font-size: 14px;
  margin-right: 10px;
}
#devices-page {
  padding-bottom: 60px;
  padding-top: 230px;
}
#devices-page #technology-carousel {
  cursor: pointer;
}
#devices-page .main-content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
  margin-bottom: 80px;
}
#devices-page .main-content .content {
  padding-left: 0;
  padding-right: 30px;
}
#devices-page .main-content .content .title {
  align-items: center;
  color: #444444;
  display: flex;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 15px;
  width: 200px;
}
#devices-page .main-content .content .title img {
  flex: none;
  margin-right: 35px;
}
#devices-page .main-content .content .title .icon {
  align-self: flex-end;
  margin-bottom: 7px;
}
#devices-page .main-content .image {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  box-shadow: -5px 10px 30px #00000025;
  height: 330px;
}
#devices-page .text {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}
#ekomist {
  background: #F7F7F7;
  padding-bottom: 90px;
  padding-top: 70px;
}
#ekomist .title {
  align-items: center;
  color: #444444;
  display: flex;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 85px;
}
#ekomist .title img {
  flex: none;
  margin-right: 35px;
}
#ekomist .title .icon {
  margin-right: 20px;
}
#parallax-w-image {
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 400px;
  margin-bottom: 30px;
}
#parallax-w-image .container {
  height: 100%;
  display: flex;
  align-items: center;
}
#parallax-w-image .persona {
  align-self: flex-end;
  margin-right: 70px;
}
#parallax-w-image .content {
  align-items: flex-start;
  color: #FFFFFF;
  display: flex;
  flex-direction: column;
  height: 100%;
  justify-content: center;
}
#parallax-w-image .content .title {
  font-size: 35px;
  line-height: 44px;
  margin-bottom: 5px;
}
#parallax-w-image .content .text {
  line-height: 32px;
  margin-bottom: 25px;
  width: 70%;
}
#parallax-w-image .content .btn-about {
  border-radius: 15px;
  font-family: MoskauGrotesk;
  font-size: 13px;
  font-weight: bold;
  line-height: 24px;
  padding: 1.15em 2.85em;
  text-transform: uppercase;
}
#general-photos {
  padding-bottom: 35px;
  position: relative;
}
#general-photos .item-banner {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 7px;
  height: 615px;
}
.btn-budget {
  border-radius: 15px;
  font-family: 'MoskauGrotesk';
  font-size: 13px;
  font-weight: bold;
  line-height: 24px;
  padding: 1.115rem 0.5rem;
  text-transform: uppercase;
  margin-top: 40px;
}
#ekomist-page {
  padding-bottom: 60px;
  padding-top: 220px;
}
#ekomist-page .header {
  margin-bottom: 75px;
}
#ekomist-page .header .title {
  align-items: center;
  color: #444444;
  display: flex;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 40px;
}
#ekomist-page .header .title img {
  flex: none;
  margin-right: 35px;
}
#ekomist-page .header .title .icon {
  margin-right: 20px;
}
#ekomist-page .header .text {
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0;
}
#devices {
  background: #F7F7F7;
  padding-bottom: 90px;
  padding-top: 70px;
}
#devices .title {
  align-items: center;
  color: #444444;
  display: flex;
  font-size: 36px;
  line-height: 44px;
  margin-bottom: 85px;
}
#devices .title img {
  flex: none;
  margin-right: 35px;
}
#devices .title .icon {
  margin-right: 20px;
}
.modal-lg {
  max-width: 1100px;
}
.modal-content .close {
  position: absolute;
  top: -40px;
  right: 0;
}
.modal-content .close span {
  font-family: Raleway;
  font-style: normal;
  font-weight: normal;
  font-size: 40px;
  line-height: 30px;
  text-align: center;
  color: #FFFCFC;
  text-shadow: none;
}
.modal-body {
  display: grid;
  grid-template-columns: 1fr 1fr;
  padding: 0;
}
.modal-body .product-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 560px;
  width: 100%;
}
.modal-body .product-content {
  padding: 45px 40px 40px 25px;
}
.modal-body .product-content .product-title {
  color: #444444;
  padding-left: 10px;
  font-size: 22px;
  line-height: 44px;
}
.modal-body .product-content .row:nth-child(1n) {
  flex-wrap: nowrap;
}
.modal-body .product-content .item-description:first-child {
  margin-right: 65px;
}
.modal-body .product-content .item-description .title {
  display: flex;
  align-items: center;
  font-size: 18px;
  line-height: 44px;
  color: #444444;
  font-weight: 800;
  margin-bottom: 5px;
}
.modal-body .product-content .item-description .title .icons-aromatize {
  color: #444444;
  transition: all 0.4s ease;
  margin-left: 10px;
}
.modal-body .product-content .item-description .title .icons-aromatize:hover {
  color: #007bff;
}
.modal-body .product-content .item-description .title .icons-aromatize:first-of-type {
  margin-right: 10px;
}
.modal-body .product-content .item-description .icon-wrapper {
  margin-right: 12px;
  text-align: center;
  width: 35px;
}
.modal-body .product-content .item-description .icon-wrapper .icon {
  margin-bottom: 9px;
}
.modal-body .product-content .item-description.noborder {
  margin-right: 0 !important;
}
.modal-body .product-content .item-description.plans-div {
  position: relative;
  width: 100%;
}
.modal-body .product-content .item-description.plans-div:hover .plans-area {
  display: block;
}
.modal-body .product-content .plans-title {
  cursor: pointer;
}
.modal-body .product-content .plans-area {
  background: #fff;
  border-radius: 30px;
  border-bottom-left-radius: 0;
  box-shadow: 0 0 14px rgba(0,0,0,0.2);
  left: 46px;
  top: -105px;
  display: none;
  padding: 20px 30px;
  position: absolute;
  width: auto;
}
.modal-body .product-content .plans-area.show {
  display: block;
}
.modal-body .product-content .item-plan {
  margin-bottom: 10px;
}
.modal-body .product-content .item-plan:last-child {
  margin-bottom: 0;
}
